Compatibility with Symantec AntiVirus Corporate Edition for Macintosh 10.2 and Mac OS X 10.3.x, Panther

Article:TECH104329  |  Created: 2008-01-05  |  Updated: 2008-01-09  |  Article URL http://www.symantec.com/docs/TECH104329
Article Type
Technical Solution


Environment

Issue



When attempting to install Symantec AntiVirus Corporate Edition for Macintosh 10.2 on a system running Mac OS X 10.3.x ("Panther") there is an an error stating that 10.4.x or higher is required. There are also similar issues when attempting to install the Symantec Administration Console for Macintosh (SACM) Client Administration software on a Mac OS X 10.3.x system.

Symptoms
Error message when trying to install Symantec AntiVirus Corporate Edition for Macintosh 10.2 files under Mac OS X 10.3.x.



Cause



Symantec AntiVirus Corporate Edition for Macintosh 10.2 and the SACM Client Administration package are not compatible with Mac OS X 10.3.x. Minimum system requirements for these files are Mac OS X 10.4.11.

Solution



Contact Enterprise support to obtain the Symantec AntiVirus Corporate Edition for Macintosh 10.0 disk image to install an earlier version of Symantec AntiVirus 10.0 that can be updated via LiveUpdate to Symantec AntiVirus Corporate Edition for Macintosh 10.1.1.





Legacy ID



2008030508075948


Article URL http://www.symantec.com/docs/TECH104329


Terms of use for this information are found in Legal Notices